## rust-nom-permutation 0.1.0

=== debian/changelog ===
rust-nom-permutation (0.1.0-1) unstable; urgency=medium

  * Package nom_permutation 0.1.0 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 03 Nov 2023 00:29:47 +0100
