=== debian/control ===
Source: rust-nom-permutation
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-7-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nom-permutation]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nom-permutation
X-Cargo-Crate: nom_permutation
Rules-Requires-Root: no

Package: librust-nom-permutation-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-7-dev
Provides:
 librust-nom-permutation+default-dev (= ${binary:Version}),
 librust-nom-permutation+permutation-dev (= ${binary:Version}),
 librust-nom-permutation+permutation-opt-dev (= ${binary:Version}),
 librust-nom-permutation-0-dev (= ${binary:Version}),
 librust-nom-permutation-0+default-dev (= ${binary:Version}),
 librust-nom-permutation-0+permutation-dev (= ${binary:Version}),
 librust-nom-permutation-0+permutation-opt-dev (= ${binary:Version}),
 librust-nom-permutation-0.1-dev (= ${binary:Version}),
 librust-nom-permutation-0.1+default-dev (= ${binary:Version}),
 librust-nom-permutation-0.1+permutation-dev (= ${binary:Version}),
 librust-nom-permutation-0.1+permutation-opt-dev (= ${binary:Version}),
 librust-nom-permutation-0.1.0-dev (= ${binary:Version}),
 librust-nom-permutation-0.1.0+default-dev (= ${binary:Version}),
 librust-nom-permutation-0.1.0+permutation-dev (= ${binary:Version}),
 librust-nom-permutation-0.1.0+permutation-opt-dev (= ${binary:Version})
Description: Permutation conbinator for nom - Rust source code
 This package contains the source for the Rust nom_permutation crate, packaged
 by debcargo for use with cargo and dh-cargo.
