=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nom_permutation 0.1.0 --all-targets --all-features
Features: test-name=rust-nom-permutation:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nom_permutation 0.1.0 --all-targets
Features: test-name=librust-nom-permutation-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nom_permutation 0.1.0 --all-targets --no-default-features --features permutation
Features: test-name=librust-nom-permutation-dev:permutation
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nom_permutation 0.1.0 --all-targets --no-default-features --features permutation_opt
Features: test-name=librust-nom-permutation-dev:permutation_opt
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nom_permutation 0.1.0 --all-targets --no-default-features
Features: test-name=librust-nom-permutation-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
